{
  "navigationBarTitleText": "我的收藏",
  "usingComponents": {
    "u-search": "../../node-modules/uview-plus/components/u-search/u-search",
    "u-icon": "../../node-modules/uview-plus/components/u-icon/u-icon"
  }
}